Lucene search

K
mageiaGentoo FoundationMGASA-2022-0321
HistorySep 10, 2022 - 11:26 p.m.

Updated rpm packages fix security vulnerability

2022-09-1023:26:43
Gentoo Foundation
advisories.mageia.org
28
rpm
security vulnerability
subkey binding

4.7 Medium

CVSS3

Attack Vector

LOCAL

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:L/AC:H/PR:N/UI:R/S:U/C:N/I:H/A:N

0.001 Low

EPSS

Percentile

30.7%

RPM does not require subkeys to have a valid binding signature (CVE-2021-3521)

OSVersionArchitecturePackageVersionFilename
Mageia8noarchrpm< 4.16.1.3-1.2rpm-4.16.1.3-1.2.mga8

4.7 Medium

CVSS3

Attack Vector

LOCAL

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:L/AC:H/PR:N/UI:R/S:U/C:N/I:H/A:N

0.001 Low

EPSS

Percentile

30.7%